Skip to main content
POST
JavaScript

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

account_id
string
required

The account to associate with the verification.

Example:

"acct_01j9a43avnfqzbjfch6pygv1td"

Body

application/json

Parameters for creating a Verification

phone_number
string<phone-number>
required

The phone number to be verified. In E.164 format.

Pattern: ^\+[1-9]\d{6,14}$
Example:

"+18015551234"

Response

Created verification

A phone number verification

attempt_count
integer
required

The number of times the code has been attempted.

id
string
required

Unique identifier for the object.

phone_number
string<phone-number>
required

The phone number being verified. In E.164 format.

Pattern: ^\+[1-9]\d{6,14}$
Example:

"+18015551234"

status
enum<string>
required

The current status of the verification.

Available options:
pending,
verified,
exhausted,
expired